#intlnk{width:100%;height:auto;float:left;padding:70px 0 80px 0;background-color: #FFFFFF;}

#glrint{width:700px;height:auto;margin:0 auto;text-align:center;}
#glrint h1{font-size:35px;font-weight:700;margin:0;color:#203D73;}
#glrint p{font-size:24px;font-weight:300;margin:0 0 30px 0;color:#6F7885;}

#glrhld{width:100%;height:auto;float:left; padding-bottom: 30px; border-bottom: 1px dashed #DDDDDD;}

.glrdiv{width:480px;background:#fff;border-radius:5px;overflow:hidden;border: 1px solid #eee;box-sizing: border-box;position:relative;transition:.35s;float:left; margin-bottom:30px;}
.glrdiv:hover{transform:translateY(-8px);box-shadow:0 5px 10px rgba(0,0,0,.15);}
.glrdiv-image img{width:100%;height:255px;object-fit:cover;display:block;box-sizing: border-box;}
.icon-circle{width:72px;height:72px;border-radius:50%;display:flex;justify-content:center;align-items:center;color:#fff;font-size:30px;position:absolute;left:50%;top:210px;transform:translateX(-50%);border:4px solid #fff;box-shadow:0 8px 20px rgba(0,0,0,.2);}
.glrdiv-body{padding:45px 40px 30px 40px;text-align:center;}

.glrdiv-body h3{font-size:26px;font-weight:700;margin-bottom:10px;line-height: 1em;}

.glrdiv-body p{color:#555;line-height:1.5em;font-size:16px;margin-top: 0;margin-bottom:20px;}

.btn{display:flex;justify-content:center;align-items:center;gap:18px;text-decoration:none;color:#fff;padding:18px 25px;border-radius:5px;font-weight:600;transition:.35s;text-transform: uppercase;}
.btn i{transition:.35s;}
.btn:hover{background:#d61f2d;}
.btn:hover i{transform:translateX(8px);}

.crdone,.crdtwo,.crdfur{margin-right:30px;}

.crdone h3{color:#102f71;}
.crdtwo h3{color:#D8A126;}
.crdtre h3{color:#d61f2d;}

.crdfur h3{color:#7C3AED;}
.crdfve h3{color:#059669;}

.crdone .icon-circle{background:#0d2f73;}
.crdtwo .icon-circle{background:#D8A126;}
.crdtre .icon-circle{background:#d61f2d;}

.crdfur .icon-circle{background:#8B5CF6;}
.crdfve .icon-circle{background:#10B981;}

.crdone .btn{background:linear-gradient(90deg,#123A84,#0E2F73);}
.crdone .btn:hover{background:#1B4FA8;}
.crdtwo .btn{background:linear-gradient(90deg,#D8A126,#C88911);}
.crdtwo .btn:hover{background:#B57A0A;}
.crdtre .btn{background:linear-gradient(90deg,#E53935,#C62828);}
.crdtre .btn:hover{background:#B71C1C;}

.crdfur .btn{background:linear-gradient(90deg,#8B5CF6, #6D28D9);}
.crdfur .btn:hover{background:#6D28D9;}

.crdfve .btn{background:linear-gradient(90deg,#10B981, #047857);}
.crdfve .btn:hover{background:#047857;}


#adsrvs{width:100%;height:auto;float:left;padding: 40px 0; margin-bottom: 0;border-radius:5px;}

#adsrvi{width:700px;height:auto;margin:0 auto;text-align:center;}
#adsrvi h3{font-size:40px;font-weight:700;margin:0;color:#203D73;}
#adsrvi p{font-size:24px;font-weight:300;margin:0;color:#6F7885;}




#glrydv{width:100%;height:auto;float:left;background-color:#F1F5F9;border-top: 1px solid #E5EAF0;border-bottom: 1px solid #E5EAF0;padding: 60px 0 75px 0;}

#glyint{width:700px;height:auto;margin:0 auto;text-align:center;}
#glyint h3{font-size:35px;font-weight:700;margin:0;color:#203D73;}
#glyint p{font-size:24px;font-weight:300;margin:0 0 30px 0;color:#6F7885;}

#glypxl{width:800px;height:auto;margin:0 auto;}
.glypix{width: 254px; height: auto; float: left; background-color: #FFFFFF;border: 1px solid #E5EAF0; box-sizing: border-box;}
.glypix img{display: block; max-width: 100%; height: auto; float: left; padding: 6px; box-sizing: border-box;}
.glyone,.glytwo,.glytre{margin-bottom: 19px;}
.glyone,.glytwo,.glyfur,.glyfve{margin-right:19px;}



#glrspx{width:100%;height:auto;float:left;background-color:#F1F5F9;border: 1px solid #E5EAF0;border-radius:5px; margin-top: 60px; padding: 80px 0;}





#glrhnt{width:700px;height:auto;margin:0 auto;text-align:center;}
#glrhnt h3{font-size:35px;font-weight:700;margin:0;color:#203D73;}
#glrhnt p{font-size:24px;font-weight:300;margin:0 0 15px 0;color:#6F7885;}

#shrpix{width: 400px; height: auto; margin: 0 auto;}

#shrpix .btn{background:linear-gradient(90deg,#E53935,#C62828);}
#shrpix .btn:hover{background:#B71C1C;}